<!--
 - Created by MarcelBrimus on 29/11/2019.
 -->

<!-- Vtt Lightning Community Management Disabled Contact -->
<template>
    <th scope="col">
        <div title="Action">
            <c-vtt_lightning_community_management_button_edit
                    contact={contact}></c-vtt_lightning_community_management_button_edit>
            <c-vtt_lightning_community_management_enable-user
                    contact={contact}></c-vtt_lightning_community_management_enable-user>
        </div>
    </th>
    <td role="gridcell"
        data-label="Name">
        <a onclick={navigateToRecord}> {contact.Name}</a>
    </td>
    <td role="gridcell"
        data-label="Email">
        {contact.Email}
    </td>
</template>